import { testButtonComponent } from '../../../tests/formModules';
import Context from './Context';
import { ResetResponseFormButton } from './ResetResponseFormButton';

describe('ResetResponseFormButton component', () => {
  testButtonComponent(
    ResetResponseFormButton,
    'ResetResponseFormButton',
    Context
  );
});
